var Redux = require('redux');

var UserReducer = require('./UserReducer');
var SessionReducer = require('./SessionReducer');
var AttendeeReducer = require('./AttendeeReducer');
var PopularAttendeeReducer = require('./PopularAttendeeReducer');
var SuggestionReducer = require('./SuggestionReducer');
var PopularSuggestionReducer = require('./PopularSuggestionReducer');
var ErrorReducer = require('./ErrorReducer');

module.exports = Redux.combineReducers({
	user: UserReducer,
	session: SessionReducer,
	attendees: AttendeeReducer,
	popularAttendees: PopularAttendeeReducer,
	suggestions: SuggestionReducer,
	popularSuggestions: PopularSuggestionReducer,
	error: ErrorReducer
});
